Loading...
Searching...
No Matches
QXmppFileSharingProvider::Upload Class Referenceabstract

Used to control ongoing uploads. More...

`#include <QXmppFileSharingProvider.h>`

## Public Member Functions

virtual void | cancel ()=0
| Cancels the upload.

## Detailed Description

Used to control ongoing uploads.

The documentation for this class was generated from the following file:

- QXmppFileSharingProvider.h